body
{
background:url(../jpg/arthintergrund.jpg);
background-repeat:yes-repeat;
background-color:#FFFFFF;
}

a:link {color: #000000; text-decoration: underline}
a:visited {color: #000000; text-decoration: underline}
a:hover {color: #56A958; text-decoration: none}
}


html {overflow-x:hidden}
}

H6

{
color:#000000;
font-family:"verdana";
font-size:18px;
text-align:left;
font-weight:normal;
}
H5

{
color:#000000;
font-family:"verdana";
font-size:14px;
text-align:left;
font-weight:normal;
}
H4

{
color:#000000;
font-family:"verdana";
font-size:14px;
text-align:center ;
font-weight:bold;
}
H3

{
color:#000000;
font-family:"verdana";
font-size:16px;
text-align:left;
font-weight:bold;
}
H2

{
color:#000000;
font-family:"verdana";
font-size:14px;
text-align:left
font-weight:normal;
}
H1

{
color:#FF0000;
font-family:"verdana";
font-size:20px;
text-align:left;
font-weight:normal;
}